IBANK - PROJECT - Defect #713

Retail : Re-defect 536 : flagavinuianiigsliamnsminiindronyyla

08/11/2021 17:33 - Pang-kanjanart Chandaphol

anue: Dev : Deployed PRD L3 08/11/2021
anuaa: Medium IUATUNINUA:

nounaoln: Chom-Nattanicha Phedpo % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

egdovtinutaniiilalngd daan drenus 1a 40 drenws deldannsaiuiindranyla

AuMnaInatlugaaaai aginw "n" luansadinla
State : PRE-APPLICATION

115276

#1 - 08/11/2021 17:47 - Chom-Nattanicha Phedpo

- d0me changed from Dev : Todo to Dev : Doing

#2 - 08/11/2021 17:47 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 08/11/2021 17:48 - Chom-Nattanicha Phedpo
- d01me changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 08/11/2021 17:48 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#5-09/11/2021 00:03 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#6 - 09/11/2021 00:03 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed UAT to Dev : Deployed PRD

unu
